Bug 142917 - [patch] top(1) man page does not include information about VCSW and IVCSW
Summary: [patch] top(1) man page does not include information about VCSW and IVCSW
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Manual Pages (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-bugs mailing list
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2010-01-17 23:00 UTC by vermaden
Modified: 2019-07-16 11:36 UTC (History)
3 users (show)

See Also:


Attachments
top.local.1.diff (963 bytes, patch)
2011-09-06 22:38 UTC, Alexander Best
no flags Details | Diff
top.local.1.diff (974 bytes, patch)
2011-09-07 20:41 UTC, Alexander Best
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description vermaden 2010-01-17 23:00:13 UTC
top(1) man page does not include information about VCSW and IVCSW, which can be easily updated for example by by data from here:

http://lists.freebsd.org/pipermail/freebsd-questions/2007-September/158479.html
Comment 1 Alexander Best freebsd_committer 2011-07-08 15:22:53 UTC
Responsible Changed
From-To: freebsd-doc->arundel

Over to me, since I'm working on this issue atm.
Comment 2 Alexander Best freebsd_committer 2011-09-06 22:38:04 UTC
i'd like to suggest the following patch. comments regarding the description
order and the wording are welcome.

cheers.
alex
Comment 3 Alexander Best freebsd_committer 2011-09-06 22:43:29 UTC
State Changed
From-To: open->analyzed

The problem has been analysed and a patch was submitted.
Comment 4 Alexander Best freebsd_committer 2011-09-07 20:41:34 UTC
here's a revised patch which. thanks go out to to jhb@ for his review of the
previous patch.

cheers.
alex
Comment 5 Alexander Best freebsd_committer 2011-11-21 20:26:12 UTC
State Changed
From-To: analyzed->open

Not really necessary to keep this problem report in the analyzed state, 
since the issues are obvious and don't need to be analyzed.
Comment 6 Alexander Best freebsd_committer 2014-06-02 11:09:47 UTC
Reset assignee -- not working on these PRs atm.
Comment 7 Christian Sturm 2017-03-06 11:03:24 UTC
This might also partly fix bug #199637. Or at least the provided
descriptions can be reused there.
Comment 8 vermaden 2019-07-16 11:36:55 UTC
Fixed. At least on 12.x because 11.3-RELEASE did not got that commit.